## artwork-sddm-sugar-dark 0+p20201123+git20201207.1928

=== debian/changelog ===
artwork-sddm-sugar-dark (0+p20201123+git20201207.1928) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:28:07 +0000

artwork-sddm-sugar-dark (0) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Leszek Lesner <leszek@zevenos.com>  Fri, 14 Dec 2018 12:35:10 +0100
