=== debian/control ===
Source: artwork-sddm-sugar-dark
Section: kde
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/netrunner-artwork/artwork-sddm-sugar-dark
Vcs-Git: https://github.com/netrunner-artwork/artwork-sddm-sugar-dark
Vcs-Browser: https://github.com/netrunner-artwork/artwork-sddm-sugar-dark

Package: artwork-sddm-sugar-dark
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: sddm-theme
Description: Sugar Dark sddm theme for Netrunner
 Sugar Dark SDDM theme for Netrunner
